Impossible d'ouvrir une base de données plus récente que la version de l'application

Suite à une mise à jour du logiciel EBP Openline, E-connecteur affiche ce message d'erreur :

"Impossible d'ouvrir une base de données plus récente que la version de l'application"



Un chemin d'accès vers le dossier EBP de l'entreprise, c'est à dire le fichier ayant pour extension .ebp, après mise à jour d'un logiciel EBP doit être ouvert au moins une fois pour être mis à jour par EBP. Une fois ouvert, l'erreur sera résolue.

  • controler le chemin du raccourci paramétré dans E-Connecteur

    Pour cela, lancer le connecteur à partir du menu "Démarrer"/"Programmes/E-connecteur" . ATTENTION, faites un clic droit sur l'icone E-connecteur (afin d’être  "Administrateur Windows" pour faire l'opération). 

    Une fois ouverts, allez dans le menu Outils > Configuration d'E-connecteur 

    Dans l'onglet Gestion Commerciale, trouver le chemin du raccourci

  • ouvrer le raccourci depuis l'explorateur Windows

double-cliquer sur le "EBP Demo Gestion 2017 9.0 FR Pro.ebp" pour lancer la version mis à jour d'EBP


  • relancer une synchronisation

Cette réponse a-t-elle été utile ? Oui Non

Envoyer vos commentaires
Nous sommes désolés de ne pas avoir pu répondre à votre question. Aidez-nous à améliorer cet article grâce à vos commentaires.